<!--
    Exercise:
Use JavaScript to set the color of the <p> element to "red".

<body>

<p id="demo">Hi.</p>

<script>
document.getElementById("demo").______.______= "red";
</script>

</body>
-->

<body>

    <p id="demo">Hi.</p>
    
    <script>
    document.getElementById("demo").style.color= "red";
    </script>
    
</body>